@media only screen and (max-width :1200px) {
.color-computer a {
    margin-top: 7%;
}
.color-virus a {
    margin-top: 8%;
}

.color-device a {
    margin-top: 8%;
}
.color-d-recovery a {
    margin-top: 8%;
}
.color-a-yourit a {
    margin-top: 39%;
}
	
   .top-header {background-repeat: repeat-x !important;
} 
.menu-top {
    text-align: left;
}
.menu-top ul {
    margin: 0;
  padding: 6px 0;
}
.social {
    float: left;
    margin: 0px;
    text-align: right;
    width: 40%;
}
.social > ul {
    padding: 0;
}
.menu-top {
   text-align: center;
    width: 59%;
}
.menu-top {
    padding-top: 16px;
}
.menu li {
    display: inline-block;
    padding: 11px 8px 0 5px;
}
.logo {
    margin-top: 0;
    top: -73px;
    width: 100% !important;
}
.logo > img {
    max-width: 100%;
    width: auto;
}
.contact-form {
    width: 100%;
}

.testimonial {
    width: 100%;
	float: left;
}
.contact-form > h3 {
    margin-bottom: 0;
    margin-top: 0;
}
.experties > h3 {
    margin: 0;
}
.testimonial > h3 {
    margin: 0;
}
.experties > img {
    margin: 0;
}
.experties .content {
    padding-left: 0;

}
#owl-demo .item img {
    height: auto !important;
    left: 0;
    position: relative;
    width: auto !important;
}
.item {
    width: 45%;
}
.box-img {
    width: 30%;
}
.f-email a {
    font-size: 1vw;}
	.copy {
    font-size: 1vw;
    padding-left: 0;

}
.logo-design > a {
    font-size: 1vw;
}

.redmore {
    padding-left: 0;
    padding-top: 00px;
}
.redmore {
    margin: 0 auto;
    width: 100%;
    text-align: center;
    float: left;
}
.bg-testi .content p {
    padding: 0px 0 0 18px;}
}
@media only screen and (max-width :990px) {
.bg-testi-2 {
    padding-left: 0;	
}
	.color-a-yourit a {
    margin-top: 0;
}
.ls-circle-timer {
    display: none !important;}
.experties {
    text-align: center;
}
.contact-form > h3 {
    text-align: center;
    width: 100%;
}
.test-title {
    width: 80%;
}
.item {
    width: 20%;
}
.bottom-bg {
    padding-bottom: 40px;
}
.experties > h3 {
    margin: 20px 0;
}
.testimonial > h3 {
    margin: 20px 0;
    text-align: center;
}
.bg-testi .content p {
    padding: 15px 0 0 17px;}

	.copy {

    font-size: 1vw;

    padding-top: 10px;
    text-align: left;
}
.f-email a {
    font-size: 1.5vw;}
	.copy {
   font-size: 1.5vw;}
   .logo-design i {
    padding: 0;
}
.logo-design > a {
    font-size: 1.5vw;
}
.logo-design i {
    margin-right: 14px;}
	.logo-design {
    text-align: left;
}
	}
@media only screen and (max-width :765px) {
.social > ul {
    margin: 0;
   padding: 25px 0 0;
}
.menu li {
    display: inline-block;
    padding: 16px 8px 13px 5px;
}
.logo > img {
    max-width: 100%;
    width: auto;;
}
.menu-top {
     padding-bottom: 0;
    padding-top: 0px;
}
.menu-top {
    text-align: center;
      width: 59%;
}
.menu-top a {
    font-size: 3vw;}
.social {
   float: left;
    margin: 0;
    padding-top: 0;
    text-align: right;
    width: 40%;
}
.logo {
 margin-top: -21%;
    position: static;
    top: -118px;
       width: 60% !important;}

.f-email a {
    font-size: 2vw;}
	.copy {
   font-size: 2vw;}

.logo-design > a {
    font-size: 2vw;
}

.phone {
    margin-bottom: 1%;
  margin-top: 5%;
    text-align: center;
     width: 40%;
}
.phone > a {
    font-size: 3vw;
    line-height: 33px;
    padding-right: 0;
}
.top-header {
     margin-top: 10%;
    padding-bottom: 0;
}
	}
@media only screen and (max-width :480px) {
.test-title {
    width: 50%;
}
.item {
    width: 50%;
}
.f-email a {
    font-size: 3vw;}
.copy {
    font-size: 2.6vw;
}

.logo-design > a {
    font-size: 3vw;
}
.copy > span {
    margin: 0;
}
}
@media only screen and (max-width :360px) {
.social li {
    padding: 0% 5%;
}
.menu li {
    display: inline-block;
    padding: 16px 4px 13px 1px;
}
.menu-top a {
    font-size: 4vw;
}

}